[java-metadata-aggregator] branch main updated: MDA-297 - Add a script to run all examples
Ian Young
ian at iay.org.uk
Wed Oct 25 15:52:21 UTC 2023
This is an automated email from the git hooks/post-receive script.
iay pushed a commit to branch main
in repository java-metadata-aggregator.
View the commit online:
http://git.shibboleth.net/view/?p=java-metadata-aggregator.git;a=commit;h=a45140623bb4e74a7bb1552d734ea38533368936
The following commit(s) were added to refs/heads/main by this push:
new a451406 MDA-297 - Add a script to run all examples
a451406 is described below
commit a45140623bb4e74a7bb1552d734ea38533368936
Author: Ian Young <ian at iay.org.uk>
AuthorDate: Wed Oct 25 16:52:15 2023 +0100
MDA-297 - Add a script to run all examples
https://shibboleth.atlassian.net/browse/MDA-297
---
doc/wiki/run-all-examples.sh | 15 +++++++++++++++
1 file changed, 15 insertions(+)
diff --git a/doc/wiki/run-all-examples.sh b/doc/wiki/run-all-examples.sh
new file mode 100755
index 0000000..667fb42
--- /dev/null
+++ b/doc/wiki/run-all-examples.sh
@@ -0,0 +1,15 @@
+#!/usr/bin/sh
+
+set -e
+
+./make-keys.sh
+
+rm -rf softhsm/*
+source ./setup-softhsm.sh
+
+mda.sh aggregate-and-sign.xml main
+mda.sh filter-aggregate.xml main
+mda.sh aggregate-and-republish.xml main
+mda.sh sign-using-token.xml main
+mda.sh per-entity.xml main
+mda.sh discofeed.xml main
--
To stop receiving notification emails like this one, please contact
the administrator of this repository.
More information about the commits
mailing list